body {
  background-image: url('index.png');
  background-repeat: no-repeat;
  background-size: cover;
}

.logo{
  float: right;
  padding-right: 30px;
}

#con{
  position: relative;
  top: 30px;
  float: left;
  left: 50px;
}

#sec{
  position: relative;
  float: right;
  top: 30px;
  right: 50px;
}

#kiri{
  width:  850px;
  background-color: #EEE;
  border-radius: 5px;
  opacity: 0.9;
  padding-left: 20px;
  padding-top: 50px;
  padding-bottom: 50px;
}

#daftar{
  position: relative;
  top: 10px;
  width: 850px;
  background-color: #eee;
  border-radius: 5px;
  opacity: 0.9;
}

#kanan{ 
  right: 50px;
  top: 30px;
  background-color: #aaa;
  border-radius: 5px;
  opacity: 0.9;
  padding: 5px 15px 5px 15px;
}

#cari{
  position: relative;
  top: 10px;
  padding: 5px 15px 5px 15px;
  background-color: #aaa;
  border-radius: 5px;
  opacity: 0.9;
}